<?xml version="1.0" encoding="utf-8"?>
<Role id="{d5d83d30-2ac9-e511-941b-0050568d2641}" name="MVI Service Account">
  <IsCustomizable>1</IsCustomizable>
  <RolePrivileges>
    <RolePrivilege name="prvCreatemcs_log" level="Global" />
    <RolePrivilege name="prvCreateSharePointData" level="Global" />
    <RolePrivilege name="prvReadcrme_person" level="Global" />
    <RolePrivilege name="prvReadmcs_log" level="Global" />
    <RolePrivilege name="prvReadmcs_setting" level="Global" />
    <RolePrivilege name="prvReadPluginAssembly" level="Global" />
    <RolePrivilege name="prvReadPluginType" level="Global" />
    <RolePrivilege name="prvReadSdkMessage" level="Global" />
    <RolePrivilege name="prvReadSdkMessageProcessingStep" level="Global" />
    <RolePrivilege name="prvReadSdkMessageProcessingStepImage" level="Global" />
    <RolePrivilege name="prvReadSharePointData" level="Global" />
    <RolePrivilege name="prvReadSharePointDocument" level="Global" />
    <RolePrivilege name="prvReadUser" level="Global" />
    <RolePrivilege name="prvWriteSharePointData" level="Global" />
  </RolePrivileges>
</Role>